### Property

# WebKit WebView:is-web-process-responsive

since: 2.34

#### Declaration

    property is-web-process-responsive: gboolean [ read ]

#### Description [src]

Whether the web process currently associated to the `WebKitWebView` is responsive.

Type:`gboolean`

Available since: 2.34

Default value | TRUE
Getter method | `webkit_web_view_get_is_web_process_responsive()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no